[submodule "flows"]
	path = flows
	url = git@gitea-ssh.thoughtpatterns.ai:cellular/flows.git
[submodule "tests/fixtures/JSON-Schema-Test-Suite"]
	path = tests/fixtures/JSON-Schema-Test-Suite
	url = git@github.com:json-schema-org/JSON-Schema-Test-Suite.git
